<!-- Securitas Employee -->
<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_code, "Employee ID" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_code, value: e.object.emp_code || @case.emp_code, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_duration, "Period of Employment" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_duration, value: e.object.emp_duration || @case.emp_duration, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :designation, "Last Designation" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :designation, value: e.object.designation || @case.designation, class: 'form-control' %>
  </div>
</div>
 
<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :last_salary, 'Remuneration / Salary – P.M./P.A.' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :last_salary,  value: e.object.last_salary || @case.last_salary, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reporting_person, 'Reporting Person' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reporting_person, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reason_for_leaving, 'Reason for Leaving' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reason_for_leaving,  value: e.object.reason_for_leaving || @case.reason_for_leaving, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :exit_formality, 'Any Exit Formalities Pending' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :exit_formality, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :duty_responcibility, ' Duties & Responsibilities' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :duty_responcibility, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :work_performance, ' Performance at Work' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :work_performance, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :any_issues, ' Any Integrity / Disciplinary Issue' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_area :any_issues, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :rehire_eligibility, 'Eligible for Rehire' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :rehire_eligibility, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, 'Any other Remarks' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Verification Exe Name & ID NO" %>
  </div>
  <% if @case.user.present? %>
    <div class="col-lg-6 ">
      <span class="form-control"><%= @case.user.name %></span>
    </div>
  <% end %>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :verifier_designation, 'Verifier Designation' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :verifier_designation, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :phone, 'Verifier Contact No. /Email Id.' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :phone, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Verified Date' %>
  </div>
  <div class="col-lg-6">
    <%= f.date_field :visited_at, class: "form-control" %>
  </div>
</div>





            
      
